%global drupalver 6
%global drupal drupal%{drupalver}
# e.g. "/usr/share/drupal6"
%global drupaldir %{_datadir}/%{drupal}
# Use upstream name as expressed in URL and tarball
%global modname menu_breadcrumb

Name:    drupal6-%{modname}
Version: 6.x.1.3
Release: 1.vvm%{?dist}
Summary: Navigation menu for the breadcrumb for Drupal 6
Group:   Applications/Publishing
License: GPLv2+
URL:     http://drupal.org/project/%{modname}
Source0: http://ftp.drupal.org/files/projects/menu_breadcrumb-6.x-1.3.tar.gz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:  %{drupal} >= 6.0

%description
By default, Drupal 6 will use the Navigation menu for the breadcrumb.
This modul e allows you to use the menu the current page belongs to
for the breadcrumb.

%prep
%setup -qn %{modname}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{drupaldir}/modules/%{modname}
cp -pr * %{buildroot}%{drupaldir}/modules/%{modname}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE.txt README.txt
%exclude %{drupaldir}/modules/%{modname}/LICENSE.txt
%exclude %{drupaldir}/modules/%{modname}/README.txt
%{drupaldir}/modules/%{modname}

%changelog
* Thu Jul 21 2012 vvm@mammoth.jinr.ru
- initial build
